Package Details: kdesudo 3.4.2.4-2

Git Clone URL: https://aur.archlinux.org/kdesudo.git (read-only, click to copy)
Package Base: kdesudo
Description: A SUdo frontend for KDE
Upstream URL: https://launchpad.net/kdesudo
Keywords: elevator kde permission sudo
Licenses: GPL
Submitter: Xavion
Maintainer: Stykers
Last Packager: Stykers
Votes: 138
Popularity: 0.014142
First Submitted: 2007-12-21 03:13
Last Updated: 2019-07-22 14:02

Latest Comments

« First ‹ Previous 1 2

Xavion commented on 2010-08-18 10:04

You might wanna email the author of KdeSudo directly. I won't be upgrading to KDE v4.5 until it's moved into 'extra'.

amirs commented on 2010-08-16 15:30

it seems that Ubuntu had a similar problem but i couldn't find out how they fixed it:

https://bugs.launchpad.net/ubuntu/+source/kdesudo/+bug/600202

fettouhi commented on 2010-08-16 15:15

Then it's probably because of moving KDE 4.5.

amirs commented on 2010-08-16 15:02

i don't think so, i'm using KDE SC 4.5 from testing on x86_64.

fettouhi commented on 2010-08-16 14:25

Could the error arise because I'm using KDEmod.

@amirs : What are you using?

fettouhi commented on 2010-08-16 14:21

getting the same error too.

Xavion commented on 2010-08-16 06:13

I'm sorry to report that I'm not experiencing that building error here and I don't know how to fix it for you.

amirs commented on 2010-08-15 16:24

doesn't build:

http://aur.pastebin.com/Mmwu0UpB